Subject: [MMUSIC] Draft new version: draft-ietf-mmusic-4572-update-02

From: Christer Holmberg <[email-masked]>
Date: Wed, 18 May 2016 17:51:29 +0000

Hi,

Based on the e-mail discussions, I've submitted a new version (-02) of draft-ietf-mmusic-4572-update.

Note that the draft does NOT define a new attribute. If people want to do that, we'll discuss it as a separate issue.

There are currently no open issues, and personally I see the draft more or less done, so in my opinion we can start thinking about WGLC. There I encourage people to take a look, if there are still any issues we need to address before WGLC.

Thanks to everyone who participated in the discussions!

Regards,

Christer